@charset "utf-8";
.navBox{
width:98%;
margin: 0 auto;
display: block;
border-bottom: #000 2px solid;
padding-bottom: 2px;
}
.navBox nav{
	background-color: #fff;
	text-align: center;
	box-sizing: content-box;
	position: relative;
	z-index: 800;
	padding: 1em;
	border-bottom: #000 1px dashed;

}
.navBox nav a{
	font-family: 'Merriweather', serif;
	font-size: 16px;
	color: #000;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 3px 1em;
}

.navBox nav a.naviLogo{
	width: 15%;
	display: inline-block;
	vertical-align: middle;
}
.navBox nav a:hover{
	text-shadow: 0 0 5px #41ffe6, 0 0 5px #41ffe6, 0 0 5px #41ffe6;
	background-color: transparent;

}
.navBox nav a.selected{
	text-shadow: 0 0 5px #41ffe6, 0 0 5px #41ffe6, 0 0 5px #41ffe6;
}
.navBox nav a.selected:after{
	content: "";
	display: block;
	top:-0.3em;
	width: 100%;
	height: 23px;
	right:-1em;
	background-image: url(../img/navi_icon.png);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: auto 100%;
	position: absolute;
	z-index: -1;

}
.navBox nav a .new{
	text-shadow: none;
	font-size: 12px;
	position: absolute;
	margin: 0;
	padding: 0;
	line-height: 1em;
	text-align: center;
	width: 100%;
	bottom:-1em;
	left:0;
	background-color: #fd5474;
}

.navBox nav a.non,.navBox nav a.non:hover{
	color: #333;
	background-color: transparent;
}
.navBox nav a .naviNew{
	width: 3.3vw;
	top:-4px;
	left:1vw;
	max-width: 45px;
	position: absolute;
	line-height: 0;
}

/*スマホ*/
#smpNaviBt{
	display:none;
}
#smpNavi{
	display: none;
}
@media (max-width: 978px) {

}

@media (max-width: 786px) {
	.navBox{
		display: none;
	}
	#smpNavi .naviLogo{
		display: none;
	}
	/*スマホ*/
	#smpNaviBt{
		width: 10%;
		max-width: 50px;
		position:fixed;
		z-index: 999;
		right: 1%;
		display: block;
	}
	#smpNaviOverlay{
		display:block;
		position:fixed;
		background-color: #fff;
		width: 100%;
		top:0;
		z-index: 900;
	}
	#mdWindow{
		display: block;
		position: absolute;
		width: 90%;
		margin: 0 5%;
		top:0;
		z-index: 950;
		text-align: center;
		padding: 5% 0;
	}
	#smpNavi a.topBt{
		width: 50%;
		max-width: 250px;
		margin: 0 auto 5px;
		display: block;
	}
	#smpNavi nav a{
		width: 49%;
		display: inline-block;
		font-family: 'Merriweather', serif;
		font-size: 16px;
		padding: 1.5em 0;
		position: relative;
		line-height: 1em;
		margin: 5px 0.5%;
		border: #000 1px solid;
		color: #000;
	}
	#smpNavi nav a:hover{
		background-image: url(../img/smp/navi_hover.png);
	}
	#smpNavi nav a.selected{
		background-color: #000;
		color: #eee;
	}
	#smpNavi nav a img{
		width: 25%;
		max-width: 45px;
		left:0;
		top:0;
		position: absolute;
	}
	#smpNavi nav a.non,#smpNavi nav a.non:hover{
		background-image: none;
		opacity: 0.3;
	}
	#smpNavi nav a .new{
		text-shadow: none;
		font-size: 12px;
		margin-left: 5px;
		background-color: #fd5474;
	}


}
@media (max-width: 480px) {
	#smpNavi nav a{
		font-size: 16px;
	}
}


